using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace XPHMI
{
    public partial class DlgS1RFID1读超时 : Form
    {
        int survey = 0;
        public DlgS1RFID1读超时()
        {
            InitializeComponent();
        }

        private void 数据显示器1_TextChanged(object sender, EventArgs e)
        {
            survey = PCHMI.RT.GET_INT16(0, "DB1651.22");
            if (survey == 0)
            {
                this.Close();
            }
        }
        private Point mpoint;
        private void DlgS1RFID1读超时_MouseDown(object sender, MouseEventArgs e)
        {
            mpoint = e.Location;
        }

   
        private void DlgS1RFID1读超时_MouseMove(object sender, MouseEventArgs e)
        {
            if (e.Button == MouseButtons.Left)
            {
                this.Location = new Point(this.Location.X + e.X - mpoint.X, this.Location.Y + e.Y - mpoint.Y);

            }
        }
    }
}
